package com.palmnest.application.dto.input;

import com.palmnest.model.repair.RepairAddress;

import java.io.Serializable;
import java.util.Date;

/**
 * 服务之窗1L- RepairAddressDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/13 17:38
 */
public class RepairAddressDto implements Serializable {
    private static final long serialVersionUID = -5114277308785634246L;
    private Long id;
    private Integer orgId;
    private String address;
    private Integer orderNo;
    private Integer enabled;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(Integer orderNo) {
        this.orderNo = orderNo;
    }

    public Integer getEnabled() {
        return enabled;
    }

    public void setEnabled(Integer enabled) {
        this.enabled = enabled;
    }
}
